package com.yihu.jw.entity.hospital.family;

import com.yihu.jw.entity.UuidIdentityEntityWithOperator;

import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "base_patient_member_dict")
public class BasePatientMemberDictDO extends UuidIdentityEntityWithOperator {

    /*
     *关系名称父母、父子、母子等
     */
    private String relationName;

    /*
     *删除标志：1正常 0删除
     */
    private String isDel;
    /*
     *排序
     */
    private String isSort;

    public String getRelationName() {
        return relationName;
    }

    public void setRelationName(String relationName) {
        this.relationName = relationName;
    }

    public String getIsDel() {
        return isDel;
    }

    public void setIsDel(String isDel) {
        this.isDel = isDel;
    }

    public String getIsSort() {
        return isSort;
    }

    public void setIsSort(String isSort) {
        this.isSort = isSort;
    }
}
